package apiaccess

// IDs gets array of APIAccessId from ListAPIAccess struct
func (laa ListAPIAccess) IDs() []uint64 {
	res := make([]uint64, 0, len(laa.Data))
	for _, apiaccess := range laa.Data {
		res = append(res, apiaccess.ID)
	}
	return res
}
